/*
---------------------------
BLOG POST BLOCK
---------------------------
*/

.postblock {
	padding: 0rem 0px;
	position: relative;
	margin-top: 20px;
	overflow: hidden;
}
.postblock.with-border {
	overflow: hidden;
	border: 1px solid rgba(0, 0, 0, 0.08);
}
.postblock-image {
	padding: 2rem;
	padding-bottom: 0;
}
.postblock-section {
	display: block;
	padding: 1rem 0;
	margin-bottom: 70px;
}

.postblock-content {
	display: block;
}

.postblock-intro {
	font-weight: 700;
	display: block;
	margin-bottom: 5px;
	font-size: 0.76rem;
	color: #9a9a9a;
	padding-left: 2px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.postblock-title {
	line-height: 1.2;
	margin-bottom: 15px;
	font-size: 1.6rem;
}
.postblock-title.title-small {
	font-size: 1.3rem;
}
.postblock-title.title-medium {
	font-size: 2rem;
}
.postblock-title.title-large {
	font-size: 3rem;
}
.postblock-title a {
	
}
.postblock-subtitle {
	font-size: 1.2rem;
}
.postblock-meta {
	display: block;
	padding-top: 1rem;
}
.postblock-meta p{
	font-size: 0.86rem;
}
.postblock-lead {
	padding-top: 10px;
}
.postblock-lead p {
	font-size: 1rem;
	font-weight: 400;
}



.postblock-link {

	font-weight: 400;
}

.postblock-footer {
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
	padding: 1rem 2rem;
	border-top: 1px solid rgba(0, 0, 0, 0.08);
	font-size: 0.86rem;
	
}
.postblock-share-buttons .postblock-share-title {
	display: inline-block;
	padding-top: 4px;
	margin-top: 1rem;
	margin-right: 10px;
}
.postblock-share-buttons .button{
	margin: 10px 5px 0 0;
}


/* Detail */

.postblock-detail .postblock-section {

	display: block;
	padding: 1rem 0;
	margin:auto;


}


.postblock-detail .postblock-detail-intro {
	font-weight: 700;
	display: block;
	margin-bottom: 15px;
	font-size: 1.2rem;
	color: #989faf;
}

.postblock-detail .postblock-image {
	position: relative;
	padding: 0rem;
	padding-bottom: 0;
}
.postblock-detail .postblock-image.image-size-50.float-left {
	margin: 0.66rem 3rem 1rem 0;	
}
.postblock-detail .postblock-image .postblock-image-caption {
	padding: 10px;
	text-align: center;
	display: block;
	font-size: 0.86rem;
	opacity: 0.5;
}
.postblock-detail .postblock-detail-tags {
	padding-top: 1rem;
}
.postblock-detail .postblock-detail-tags a {
	display: inline-block;
	padding: 0 10px;
}


.postblock-detail .postblock-lead p {
	font-size: 1.125rem;
	font-weight: 600;
	margin-bottom: 30px;
}
/*
.postblock-detail .postblock-lead p::first-letter {
	font-size: 3rem;
}
*/

.postblock-detail .postblock-content p {
	font-size: 1.125rem;
	font-weight: 400;
	margin-bottom: 30px;
}

/* Listing */

.postblock-detail .postblock-content ul {
	margin:0;
	margin-bottom: 30px;
	padding:0;
	list-style: none;
}
.postblock-detail .postblock-content ul li {
	position: relative;
	padding: 0.4rem 0 0 0rem;
	font-size: 1.3rem;
	font-weight: 400;
}
.postblock-detail .postblock-content ul li a {
}
.postblock-detail .postblock-content ul li a:before {
	
}

.postblock-detail .postblock-content ul li i.icon-check {
	font-size: 1.4rem;
	color: #4fb45e;
	top: 6px;
	left: -2px;
}
.postblock-detail .postblock-content ul li img {

	left: -2px;
}



.postblock-detail .postblock-footer {
	position: relative;
	padding: 1rem 0rem;
	margin-top: 1rem;
}


/*
BLOCKQUOTE
---------------------------
*/

.postblock-detail .postblock-content blockquote {
	float: right;
	max-width:33%;
	letter-spacing: 0;
	border-left: 0;
	text-align: left;
	position: relative;
	
	font-style: none;
	margin: 0em 0 1.25rem;
	
	margin-top: 40px;
	margin-left: 40px;
	margin-bottom: 40px;
	padding: 0em 0rem 0 0rem;
	border-right: 0px solid #ddd;
	border-left: 0px solid #ddd;
	
/* 	transform: translateX(30%) translateY(0%); */
}

.postblock-detail .postblock-content blockquote:before {
	position: absolute;
	top: -24px;
	left: 0;
	font-family: 'Font Awesome 6 Pro';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  color: #007afa;
  font-weight: 700;
  font-size: 36px;
  line-height: 1;
	content: '\f10d';
	

}

.postblock-detail .postblock-content blockquote p {
	font-size: 1.8rem;
	line-height: 1.4;
	font-weight: 700 !important;
	color: #002164;

}
.postblock-detail .postblock-content blockquote p strong {
	color: rgba(0, 33, 100, 0.47);
	font-size: 0.86rem;
	font-weight: 700;
	font-style: normal;
}


/*
SHARING
---------------------------
*/
.side-share {
	position: absolute;
	top: 25px;
	left: 0;
	margin-left: 0px;
	width: 80px;
	
}
.postblock-share-buttons .menu a,
.postblock-share-buttons .menu .button {
	padding-left: 0 !important;
	padding-right: 0 !important;
}